ALTER TABLE [FIES].[T_MEETING_PROTOCOL] ADD [ProtocolNumber] varchar(20) NULL
GO
UPDATE [FIES].[T_MEETING_PROTOCOL] SET [ProtocolNumber] = Number
GO
ALTER TABLE [FIES].[T_MEETING_PROTOCOL] ALTER COLUMN [ProtocolNumber] varchar(20) NOT NULL
GO

